div .btn,
div h1,
div h2,
div h3,
div h4,
div h5,
div h6 {
	font-weight: 700;
}
.nav a:focus,
.nav 
a:hover {
	background-color: inherit !important;
}

.p-m-25 p {
	margin-top: 25px;
}
.p-m-50 p {
	margin-top: 50px;
}
.p-mb-50 p {
	margin-bottom: 50px;
}

.front-page .hero-unit {
	height: calc(100vh - 74px);
	min-height: 520px;
}
.front-page .hero-unit .hero-text {
	display: none !important;
}

.scroll-down-dude {
	position: absolute;
	left: calc(50% - 9px);
	bottom: 40px;
	cursor: pointer;
}
.scroll-down-dude:before,
.scroll-down-dude:after {
  content: '';
  display: block;
  width: 17px;
  height: 17px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-bottom: 3px solid white;
  border-right: 3px solid white;
}

.scroll-down-dude:before {
  -webkit-animation: down-arrow-before 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: down-arrow-before 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

.scroll-down-dude:after {
  -webkit-animation: down-arrow-after 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: down-arrow-after 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@-webkit-keyframes down-arrow-before {
  50% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }
  100% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }
}

@keyframes down-arrow-before {
  50% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }
  100% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }
}
@-webkit-keyframes down-arrow-after {
  50% {
    -webkit-transform: rotate(45deg) translate(110%, 110%);
            transform: rotate(45deg) translate(110%, 110%);
    opacity: 0;
  }
  51% {
    -webkit-transform: rotate(45deg) translate(-130%, -130%);
            transform: rotate(45deg) translate(-130%, -130%);
  }
  100% {
    -webkit-transform: rotate(45deg) translate(-70%, -70%);
            transform: rotate(45deg) translate(-70%, -70%);
    opacity: 1;
  }
}
@keyframes down-arrow-after {
  50% {
    -webkit-transform: rotate(45deg) translate(110%, 110%);
            transform: rotate(45deg) translate(110%, 110%);
    opacity: 0;
  }
  51% {
    -webkit-transform: rotate(45deg) translate(-130%, -130%);
            transform: rotate(45deg) translate(-130%, -130%);
  }
  100% {
    -webkit-transform: rotate(45deg) translate(-70%, -70%);
            transform: rotate(45deg) translate(-70%, -70%);
    opacity: 1;
  }
}

div .recent-projects h2 {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 50px;
	font-size: 16px;
	letter-spacing: 2px;
}

#n-services .boxes .item {
	position: relative;
	background-color: #f4f4f4;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#n-services .boxes .item:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: #fe511e;
	z-index: 3;
}
#n-services .boxes .item:after {
	content: '';
	display: block;
	padding-top: 75%;
}
#n-services .boxes .item .bg-holder {
	height: 50%;
	z-index: 1;
}
#n-services .boxes .item > .inner {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	padding: 20px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: height 0.2s;
	background-color: #f4f4f4;
	z-index: 2;
}
#n-services .boxes .item h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 31px;
	line-height: 39px;
	margin: 0;
	color: #333333;
}
#n-services .boxes .item p {
	margin-top: 15px;
	margin-bottom: 20px;
}
#n-services .boxes .item a {
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	background-color: #fe511e;
	padding: 10px 25px;
	border-radius: 20px;
	color: #fff;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 4px;
}
#n-services .boxes .item .collapse {
	display: block;
	overflow: hidden;
	height: 0;
	transition: height 0.2s;
}
#n-services .boxes .item:hover > .inner,
#n-services .boxes .item.is-active > .inner {
	height: 100%;
}
#n-services .boxes .item:hover .collapse,
#n-services .boxes .item.is-active .collapse {
	height: 135px;
}

@media screen and (min-width: 1120px) {
	#n-services .boxes .item {
		width: calc(100% / 3 - 14px);
	}
	#n-services .boxes .item:nth-of-type(3n) {
		margin-right: 0;
	}
}
@media screen and (max-width: 1119px) and (min-width: 769px) {
	#n-services .boxes .item {
		width: calc(100% / 2 - 14px);
	}
	#n-services .boxes .item:nth-of-type(2n) {
		margin-right: 0;
	}
}
@media screen and (max-width: 768px) {
	#n-services .boxes .item {
		width: 100%;
		margin-right: 0;
	}
}

.bg-holder {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: -1;
}
#n-news-and-opinion > .row > .col-md-8 {
	width: 72%;
}
#n-news-and-opinion > .row > .col-md-4 {
	width: 28%;
}
#n-news-and-opinion .block-news h3,
#n-news-and-opinion .block-case-study h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	margin-top: 0;
}
#n-news-and-opinion .block-news {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-bottom: 30px;
	text-align: left;
}
#n-news-and-opinion .block-news > .col-sm-6:last-of-type {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f4f4f4;
}
#n-news-and-opinion .block-news h3 {
	text-align: left;
}
#n-news-and-opinion .block-news p {
	font-size: 14px;
}
#n-news-and-opinion .block-news a {
	font-size: 11px;
	display: inline-block;
	border: 2px solid #ef5c3d;
	border-radius: 20px;
	padding: 5px 20px;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 2px;
	margin-top: 5px;
}
#n-news-and-opinion .block-testimonial {
	display: inline-block;
	padding: 20px;
	width: 100%;
	text-align: center;
	border: 4px solid #f4f4f4;
	height: 330px;
	margin-bottom: 30px;
	background-image: url('../img/dummy/quote.png');
	background-size: 130px auto;
	background-repeat: no-repeat;
	background-position: center;
}
#n-news-and-opinion .block-testimonial a {
	color: inherit;
}
#n-news-and-opinion .block-testimonial .flex {
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
#n-news-and-opinion .col-md-8 .block-testimonial {
	width: 303px;
}
#n-news-and-opinion .block-testimonial .inner {
	max-width: 220px;
}
#n-news-and-opinion .block-testimonial p {
	font-size: 15px;
	line-height: 23px;
	font-weight: 500;
}
#n-news-and-opinion .block-testimonial span {
	margin-top: 20px;
	display: inline-block;
	max-width: 200px;
	font-size: 11px;
	line-height: 17px;
	font-weight: 500;
}
#n-news-and-opinion .block-video {
	position: relative;
    width: calc(100% - 339px);
    display: inline-block;
    margin-left: 30px;
    height: 330px;
    vertical-align: top;
}
#n-news-and-opinion .block-case-study {
	position: relative;
	padding: 30px 20px;
	color: #fff;
	text-align: center;
	margin-bottom: 30px;
}
#n-news-and-opinion .block-case-study a ,
#n-news-and-opinion .block-ebook a{
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	background-color: #fff;
	color: #fe511e;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 8px 20px;
	border-radius: 20px;
}
#n-news-and-opinion .block-ebook {
	margin-bottom: 30px;
}
#n-news-and-opinion .block-ebook .image {
	position: relative;
	height: 300px;
	background-color: #f4f4f4;
	text-align: center;
}
#n-news-and-opinion .block-ebook .image img {
	max-width: 100%;
	height: 100%;
	object-fit: contain;
}
#n-news-and-opinion .block-ebook .content {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #333;
	text-align: center;
	min-height: 132px;
	padding: 15px;
}
#n-news-and-opinion .block-ebook .content h4 {
	color: #fff;
	margin: 0 0 15px;
	font-weight: 400;
	line-height: 24px;
}
#n-news-and-opinion .block-ebook .content a {
	color: #333;
}
#n-news-and-opinion .emphasis {
	max-width: 850px;
	text-align: center;
	margin: 50px auto 0;
}

@media screen and (max-width: 1140px) {
	#n-news-and-opinion > .row > .col-md-8,
	#n-news-and-opinion > .row > .col-md-4 {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	#n-news-and-opinion .col-md-8 .block-testimonial {
		width: 100%;
	}
	#n-news-and-opinion .block-video {
		width: 100%;
		margin-left: 0;
		margin-bottom: 30px;
	}
}

#n-the-way-forward {
	border-top: 0;
}
#n-the-way-forward .banner {
	position: relative;
	padding-top: 9rem;
	padding-bottom: 9rem;
	margin-bottom: 40px;
	height: auto;
	background-color: transparent;
}
#n-the-way-forward .banner h3 {
	margin: 0;
	color: #fff;
	font-size: 31px;
	letter-spacing: 4px;
}
#n-the-way-forward .item {
	padding-right: 50px;
}
#n-the-way-forward .item h3 {
	text-align: left;
}
#n-the-way-forward .item p {
	font-size: 16px;
}
#n-the-way-forward .item .dots-icon {
	position: relative;
	width: 60px;
	height: 60px;
}

.services {
	padding-top: 120px;
}
.services > .row:first-of-type {
	margin-bottom: 40px;
}
.services + #n-services {
	margin-top: 40px;
}
.services h2 {
	text-align: left;
}
.services .banner {
	position: relative;
	padding-top: 9rem;
	padding-bottom: 9rem;
	margin-top: 40px;
	margin-bottom: 40px;
	height: auto;
	background-color: transparent;
}
.services .banner h3 {
	margin: 0;
	color: #fff;
	font-size: 38px;
	letter-spacing: 4px;
}

.text-bigger p {
	font-size: 20px;
}

.form-title {
	color: #EF5C3D;
	text-align: left;
	margin-top: 0;
	margin-bottom: 15px;
}
.call-form {
	text-align: right;
}
.call-form input,
.call-form textarea {
	-webkit-appearance: none;
	width: 100%;
	padding: 10px 15px;
	border: none;
	background-color: #f0f0f0;
	border-radius: 20px;
	font-size: 14px;
	margin-bottom: 10px;
	resize: none;
}
.call-form input:focus,
.call-form textarea:focus {
	outline: none;
}
.n-btn {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	-webkit-appearance: none;
	font-size: 14px;
	letter-spacing: 2px;
	border: 2px solid #EF5C3D;
	border-radius: 25px;
	color: #EF5C3D;
	padding: 6px 30px;
	background-color: transparent;
}
.single-service .text-bigger  h2 {
	margin-bottom: 25px;
}
.single-service .text-bigger p {
	margin-bottom: 25px;
}
.single-service img.ajax-loader {
	width: 16px;
	height: 16px;
}

#n-capabilities {
	background-color: #f0f0f0;
	padding-top: 40px;
	padding-bottom: 40px;
}
#n-capabilities h2 {
	margin-bottom: 30px;
}
#n-capabilities ul {
	display: block;
	list-style: none;
	padding-left: 0;
	max-width: 700px;
	margin: 0 auto;
}
#n-capabilities ul li {
	position: relative;
	display: inline-block;
	padding-left: 20px;
	margin-right: -4px;
	width: 50%;
	font-size: 20px;
}
#n-capabilities ul li:before {
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 10px;
	height: 10px;
	border: 2px solid #EF5C3D;
	border-radius: 50%;
}
#n-capabilities ul li a {
	color: inherit;
}
#n-capabilities ul li a:hover {
	text-decoration: underline;
}
#n-capabilities ul li a:before {
	content: '\f0a9';
	font-family: FontAwesome;
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	font-size: 14px;
	background-color: #f0f0f0;
	color: #ef5c3d;
	border: 0;
	margin-top: 0;
}
@media screen and (max-width: 768px) {
	#n-capabilities ul li {
		width: 100%;
		margin-right: 0;
	}
}

#n-related-article {
	padding-top: 50px;
	padding-bottom: 50px;
}
#n-related-article > .container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#n-related-article .col-left,
#n-related-article .col-right {
	padding: 30px 0px;
}
#n-related-article .col-left {
	width: 60%;
	border-right: 2px solid #f0f0f0;
	padding-right: 50px;
}
#n-related-article .col-right {
	width: 40%;
	margin-left: 50px;
	position: relative;
}
#n-related-article .col-right:after {
	content: '';
	display: block;
	padding-top: 27%;
}
#n-related-article .col-right .bg-holder {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#n-related-article h3 {
	font-weight: 400;
	text-align: left;
	margin-bottom: 20px;
}
#n-related-article .col-left a {
	display: inline-block;
}
@media screen and (max-width: 768px) {
	#n-related-article > .container {
		display: block;
	}
	#n-related-article .col-left,
	#n-related-article .col-right {
		width: 100%;
	}
	#n-related-article .col-left {
		border-right: 0;
		border-bottom: 2px solid #f0f0f0;
		padding-right: 0;
		padding-bottom: 25px;
	}
	#n-related-article .col-right {
		margin-left: 0;
		margin-top: 25px;
		padding: 60px;
	}
}

div hr {
	border-top-width: 2px;
}

.front-page .neromotion-1 {
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 40%;
	max-width: 450px;
	background-color: rgba(30, 30, 30, 0.85);
	text-align: left;
	padding: 20px;
}
.front-page .neromotion-1:before {
	content: '';
	display: block;
	position: absolute;
	top: -4px;
	left: 0;
	width: 40%;
	height: 4px;
	background-color: #ef5c3d;
}
.front-page .neromotion-1 strong {
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	line-height: 23px;
	color: #ef5c3d;
	margin-bottom: 15px;
}
.front-page .neromotion-1 .mtphr-dnt-tick a {
	display: block;
}
.front-page .neromotion-1 .mtphr-dnt-tick a:after {
	content: 'READ MORE';
	font-family: 'Montserrat', sans-serif;
	display: block;
	background-color: #ef5c3d;
	border: 2px solid #fff;
	position: relative;
	border-radius: 20px;
	font-size: 10px;
	padding: 5px 15px;
	letter-spacing: 1px;
	max-width: 120px;
	margin-top: 15px;
	text-align: center;
}
.front-page .neromotion-1 .mtphr-dnt-tick a:hover {
	color: inherit !important;
}
@media screen and (max-width: 768px) {
	.front-page .hero-unit .hero-text {
		display: block !important;
	}
	.front-page .neromotion-1 {
		display: none;
		width: 100%;
		position: relative;
		right: 0;
		bottom: 0;
	}
}

.single-service blockquote {
	padding: 5px;
	margin: 40px 0;
	border: 0;
	background-image: url('../img/dummy/quote.png');
	background-size: 130px auto;
	background-repeat: no-repeat;
	background-position: center;
}
.single-service blockquote p {
	font-size: 26px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	padding: 0 10%;
	line-height: 35px;
}


@media screen and (min-width: 768px) {
	div .main-nav {
		top: 76px;
	}
	.main-nav .nav > li > a {
		padding: 29px 15px;
	}
	.main-nav .navbar-nav {
		width: 646px;
	}
	.main-nav .current-menu-item:after,
	.main-nav .navbar-nav li:hover:after {
		bottom: 15px;
	}
	.main-nav .nav > li {
		margin-bottom: 0;
	}
	.main-nav .nav > .menu-item-has-children .dropdown-menu {
		background-color: transparent;
	}
	.main-nav .nav > .menu-item-has-children:hover > .dropdown-menu {
		display: block;
	}
	.main-nav .nav > .menu-item-has-children:hover .dropdown-menu a {
		color: inherit;
	}
	.main-nav .nav > .menu-item-has-children:hover .dropdown-menu li:after {
		display: none;
	}
	.main-nav .nav > .menu-item-has-children .dropdown-menu:after {
		content: '';
		display: block;
		position: fixed;
		top: 76px;
		height: 130px;
		background-color: rgba(0,0,0,0.7);
	}
	.main-nav .nav .dropdown-menu {
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu .dropdown-menu {
		display: block;
		position: relative;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu {
		min-width: 500px;
		padding: 40px 0;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu:after {
		content: '';
		position: absolute;
		display: block;
		top: 0;
		left: -100vw;
		width: 200vw;
		height: 100%;
		background-color: rgba(50,50,50,1);
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu > li {
		display: inline-block;
		vertical-align: top;
		position: relative;
		margin-right: 40px;
		z-index: 1;
	}
	.main-nav .nav a {
		cursor: pointer;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu li a:hover {
		color: #ef5c3d;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu > li:last-of-type {
		margin-right: 0;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu > li > a {
		font-size: 12px;
		font-weight: 700;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu .dropdown-menu > li {
		margin-bottom: 0;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu .dropdown-menu > li a {
		font-family: 'Montserrat', sans-serif;
		letter-spacing: 0;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu li.active > a {
		color: #ef5c3d;
		background-color: transparent;
	}
}
@media screen and (max-width: 768px) {
	.menu-item-has-children .dropdown-menu {
		position: relative;
		top: 0;
		width: 100%;
		background-color: inherit;
		box-shadow: none;
		border: 0;
	}
	.menu-item-has-children .dropdown-menu li a {
		color: #fff;
	}
	.menu-item-has-children .dropdown-menu .dropdown-menu {
		display: block;
	}
	.nav .dropdown-menu > .active > a {
		background-color: inherit;
		color: #EF5C3D;
	}
	.careers-front.video-container {
		width: 100%;
	}
}

.newsletter-form {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.newsletter-form p {
	color: #fff;
	letter-spacing: 1px;
}
.newsletter-form .field {
	display: inline-block;
	margin-right: 5px;
}
.newsletter-form .field:last-of-type {
	margin-right: 0;
}
.newsletter-form input {
	-webkit-appearance: none;
	border: 0;
	border-radius: 20px;
	padding: 8px 20px;
	font-size: 11px;
	width: 100%;
}
.newsletter-form button {
	display: inline-block;
	font-family: 'Montserrat', sans-serif;
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 8px 20px;
	border-radius: 20px;
	-webkit-appearance: none;
}

@media screen and (min-width: 769px) {
	.home-header .main-nav .nav > .menu-item-has-children > .dropdown-menu:after {
		background-color: transparent;
		border-top: 1px solid #fff;
	}
	.main-nav .nav > .menu-item-has-children > .dropdown-menu li a {
		font-size: 14px;
	}
}

.contact-item p.contact-email,
.contact-item p.contact-number {
	display: block;
	width: 100%;
	float: left;
}
.contact-item p.contact-email,
.contact-item p.contact-number * {
	float: unset;
	display: inline-block;
	vertical-align: middle;
	word-break: break-all;
}
@media screen and (max-width: 991px) {
	.newsletter-form {
		margin-bottom: 15px;
	}
	.newsletter-form input,
	.newsletter-form button {
		margin-bottom: 10px;
	}
}

.project-qt {
	font-style: italic;
	font-size: 16px;
	color: #949494;
	line-height: 1.3;
}
.project-qt .quote-wrap {
	height: auto;
	background-color: transparent;
	padding-top: 0;
}
.project-qt .quote-wrap .quote-att {
	position: relative;
	left: 0;
	bottom: 0;
}

.project-image {
	z-index: 1;
}

#more-projects .quote {
	max-height: 196px;
	overflow: hidden;
}

@media screen and (min-width: 992px) {
	#projects .intro > .row > .col-md-4 {
		margin-top: -30px;
	}
}

.subscription {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 8;
}
.subscription > .inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.subscription .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 1;
}
.subscription .message {
	position: relative;
	background-color: #333;
	color: #fff;
	width: 90%;
	max-width: 500px;
	padding: 58px;
	z-index: 2;
}
.subscription .message p span{
	color: #EF5C3D;
	font-size: 24px;
}
.subscription .message p {
	margin-bottom: 15px;
}
.subscription .message p:last-of-type {
	margin-bottom: 0;
}
.subscription .message .close {
	top: unset;
	bottom: calc(100% + 15px);
	right: 0;
}


.subscription .message .close {
  position: absolute;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  opacity: 1;
}
.subscription .message .close::before,
.subscription .message .close::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #fff;
}
.subscription .message .close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.subscription .message .close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.project-item-text-wrap {
	background-color: #333;
	color: #fff;
	padding: 20px;
}